<?xml version="1.0" encoding="UTF-8"?>
<manifest>

  <remote name="rk" fetch="../../"/>
  <default remote="rk" sync-j="4"/>

  <include name="include/rk3588_doc.xml" />
  <include name="common/linux5.10.xml" />
  <include name="common/yocto-kirkstone-release.xml" />

  <project name="linux/device/rockchip" path="device/rockchip" revision="refs/tags/rk3588-linux-5.10-gen-rkr4" clone-depth="1">
    <linkfile src="common/scripts/build.sh" dest="build.sh"/>
    <linkfile src="common/Makefile" dest="Makefile"/>
    <linkfile src="common/scripts/rkflash.sh" dest="rkflash.sh"/>
  </project>
  <project name="linux/external/camera_engine_rkaiq" path="external/camera_engine_rkaiq" revision="refs/tags/linux-5.10-gen-rkr4" clone-depth="1"/>
  <project name="rk/rknn-toolkit2" path="external/rknn-toolkit2" revision="refs/tags/linux-5.10-gen-rkr4" clone-depth="1"/>
  <project name="rk/rknpu2" path="external/rknpu2" revision="refs/tags/linux-5.10-gen-rkr4" clone-depth="1"/>
  <project name="rk/uefi-monorepo" path="uefi" revision="refs/tags/linux-5.10-gen-rkr4"/>
</manifest>
